cURL com dados fictícios
curl --request GET \
--url https://api.example.com/dict-hub/v1/dict/funds-recoveries/01960718-a213-2435-6078-901234567123/infraction-reports \
--header 'Authorization: Bearer demo-access-token'import requests
url = "https://api.example.com/dict-hub/v1/dict/funds-recoveries/{id}/infraction-reports"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/dict-hub/v1/dict/funds-recoveries/{id}/infraction-reports', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"analysisDetails": "Mule account confirmed by anti-fraud analysis.",
"analysisResult": "AGREED",
"bacenFundsRecoveryId": "018f8c1d-1111-7abc-9def-000000000001",
"bacenInfractionReportId": "018f8c1d-aaaa-7abc-9def-000000000010",
"contactInformation": {
"email": "user@example.com",
"phone": "+5511999999999"
},
"counterpartyParticipant": "87654321",
"creationTime": "2026-06-18T12:00:00Z",
"fraudMarkerId": "018f8c1d-bbbb-7abc-9def-000000000020",
"infractionAmount": "1500.00",
"lastModified": "2026-06-18T12:05:00Z",
"reason": "REFUND_REQUEST",
"reportDetails": "Customer reported a scam.",
"reporterParticipant": "12345678",
"situationType": "SCAM",
"status": "OPEN",
"transactionId": "E1234567820260618000000000000001"
}
],
"total": 1
}{
"code": "ERR-0001",
"detail": "Property foo is required but is missing.",
"errors": [
{
"location": "<string>",
"message": "<string>",
"value": "<unknown>"
}
],
"instance": "https://example.com/error-log/abc123",
"status": 400,
"title": "Bad Request",
"type": "https://example.com/errors/example",
"upstream": {
"code": "E4001",
"message": "account not found at provider"
}
}Listar relatos de infração de uma recuperação de valores
Retorna os relatos de infração associados a uma recuperação de valores dentro do escopo do participante determinado pelo tenant autenticado. é o ID de recurso da recuperação de valores. Um ID desconhecido ou uma recuperação pertencente a outro participante retorna 404. O BCB não pagina essa lista; por isso, a resposta contém apenas items e total.
GET
/
dict
/
funds-recoveries
/
{id}
/
infraction-reports
cURL com dados fictícios
Autorizações
JWT bearer token issued by the identity provider.
Parâmetros de caminho
Funds recovery internal ID (UUID format)
Exemplo:
"018f8c1d-1234-7abc-9def-000000000001"
Esta página foi útil?

